@charset "gb2312";
@import url( http://www.dzwww.com/css/all.css );
body { margin:0;  font-size:12px;  color:#333; font-family:"宋体", "Arial Narrow";}
html, html body { height:100%; }
div, span, p, form, ul, ol, li, h1, h2, h3, h4, h5, h6, th, td, dl, dt, dd, caption, a, legend, hr, b,blockquote,textarea { margin:0; padding:0; border:0;}
ul, li,ol { list-style-type:none; }
table, input, textarea, select, button { font-size:12px;vertical-align:middle; }
img, a img { border:none; }

table { border-collapse:collapse; border-spacing:0; }/*相邻边被合并*/
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; }
q:before, q:after { content:''; }
.A {
	LINE-HEIGHT: 180%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.A A:visited {
	LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.A A:link {
	LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.A A:hover {
	LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.A INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.A BUTTON {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.A0 {
	LINE-HEIGHT: 150%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.A0 A:visited {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.A0 A:link {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.A0 A:hover {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.A0 INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.A BUTTON {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.A1 {
	LINE-HEIGHT: 190%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.A1 A:visited {
	LINE-HEIGHT: 190%; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.A1 A:link {
	LINE-HEIGHT: 190%; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.A1 A:hover {
	LINE-HEIGHT: 190%; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.A2 {
	LINE-HEIGHT: 150%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.A2 A:visited {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.A2 A:link {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.A2 A:hover {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.A3 {
	LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #cc4533; FONT-SIZE: 12px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.A3 A:visited {
	LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; COLOR: #cc4533; FONT-SIZE: 12px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.A3 A:link {
	LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; COLOR: #cc4533; FONT-SIZE: 12px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.A3 A:hover {
	LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"; COLOR: #cc4533; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.A4 {
	LINE-HEIGHT: 130%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; LETTER-SPACING: normal; COLOR: #ffffff; FONT-SIZE: 12px; WORD-SPACING: normal; TEXT-DECORATION: none
}
.A4 A:visited {
	LINE-HEIGHT: 130%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; LETTER-SPACING: normal; COLOR: #ffffff; FONT-SIZE: 12px; WORD-SPACING: normal; TEXT-DECORATION: none
}
.A4 A:link {
	LINE-HEIGHT: 130%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; LETTER-SPACING: normal; COLOR: #ffffff; FONT-SIZE: 12px; WORD-SPACING: normal; TEXT-DECORATION: none
}
.A4 A:hover {
	LINE-HEIGHT: 130%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; LETTER-SPACING: normal; COLOR: #ffffff; FONT-SIZE: 12px; WORD-SPACING: normal; TEXT-DECORATION: none
}
.B {
	LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 14px
}
.B A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.B A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.B A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.BL {
	LINE-HEIGHT: 180%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 14px
}
.BL A:visited {
	LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"; COLOR: #666666; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.BL A:link {
	LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"; COLOR: #666666; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.BL A:hover {
	LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"; COLOR: #666666; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.GRAY {
	LINE-HEIGHT: 150%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #999999; FONT-SIZE: 14px
}
.GRAY A:visited {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #999999; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.GRAY A:link {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #999999; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.GRAY A:hover {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #999999; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.B2 {
	LINE-HEIGHT: 150%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #C00; FONT-SIZE: 14px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.B2 A:visited {
	FONT-FAMILY: "宋体"; COLOR: #C00; FONT-SIZE: 14px; TEXT-DECORATION: none; LINE-HEIGT: 150%
}
.B2 A:link {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #C00; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.B2 A:hover {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR:#C00; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.B1 {
	LINE-HEIGHT: 18px; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.B1 A:visited {
	LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.B1 A:link {
	LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.B1 A:hover {
	LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; COLOR: #ffffff; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.C {
	LINE-HEIGHT: 35px; FONT-STYLE: normal; FONT-FAMILY: "黑体", Arial, Helvetica, sans-serif; COLOR: #003264; FONT-SIZE: 36px; FONT-WEIGHT: bolder
}
.C A:visited {
	LINE-HEIGHT: 35px; FONT-FAMILY: "黑体", Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 30px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.C A:link {
	LINE-HEIGHT: 35px; FONT-FAMILY: "黑体", Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 30px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.C A:hover {
	LINE-HEIGHT: 35px; FONT-FAMILY: "黑体", Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 30px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.A5 {
	LINE-HEIGHT: 130%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.A5 A:visited {
	LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"; COLOR: #000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.A5 A:link {
	LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"; COLOR: #000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.A5 A:hover {
	LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"; COLOR: #000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.B4 {
	LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.B4 A:visited {
	LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.B4 A:link {
	LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.B4 A:hover {
	LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"; COLOR: #f00; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.B6 {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #043580; FONT-SIZE: 18px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.B6 A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "黑体"，Arial, Helvetica, sans-serif; COLOR: #eb471b; FONT-SIZE: 18px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.B6 A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "黑体"，Arial, Helvetica, sans-serif; COLOR: #eb471b; FONT-SIZE: 18px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.B6 A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "黑体"，Arial, Helvetica, sans-serif; COLOR: #eb471b; FONT-SIZE: 18px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.B8 {
	LINE-HEIGHT: 100%; FONT-FAMILY: "黑体"，Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 44px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.B8 A:visited {
	LINE-HEIGHT: 100%; FONT-FAMILY: "黑体"，Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 24px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.B8 A:link {
	LINE-HEIGHT: 100%; FONT-FAMILY: "黑体"，Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 24px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.B8 A:hover {
	LINE-HEIGHT: 100%; FONT-FAMILY: "黑体"，Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 24px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.A6 {
	LINE-HEIGHT: 130%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.A6 A:visited {
	LINE-HEIGHT: 130%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.A6 A:link {
	LINE-HEIGHT: 130%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.A6 A:hover {
	LINE-HEIGHT: 130%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.red12-2 {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.red12-2 A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.red12-2 A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.red12-2 A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.meigui12b {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.meigui12b A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.meigui12b A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.meigui12b A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.green121 {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #cc0000; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.green121 A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #cc0000; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.green121 A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #cc0000; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.green121 A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #cc0000; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.A7 {
	LINE-HEIGHT: 130%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #990000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.A7 A:visited {
	LINE-HEIGHT: 130%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #990000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.A7 A:link {
	LINE-HEIGHT: 130%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #990000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.A7 A:hover {
	LINE-HEIGHT: 130%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; COLOR: #990000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.c1 {
	FONT: bold 18px "黑体"; COLOR: #990033; TEXT-DECORATION: none
}
.c1 A:visited {
	FONT: bold 18px "黑体"; COLOR: #990033; TEXT-DECORATION: none
}
.c1 A:link {
	FONT: bold 18px "黑体"; COLOR: #990033; TEXT-DECORATION: none
}
.c1 A:hover {
	FONT: bold 18px "黑体"; COLOR: #990033; TEXT-DECORATION: none
}
.blue14 {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #3366ff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.blue14 A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #3366ff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.blue14 A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #3366ff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.blue14 A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #3366ff; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.white14 {
	LINE-HEIGHT: normal; FONT-FAMILY: "新宋体"; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.white14 A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "新宋体"; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.white14 A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "新宋体"; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.white14 A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "新宋体"; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.bule12 {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #3366ff; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.bule12 A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #3366ff; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.bule12 A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #3366ff; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.bule12 A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #3366ff; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.green12 {
	LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"; COLOR: #669933; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.green12 A:visited {
	LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"; COLOR: #669933; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.green12 A:link {
	LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"; COLOR: #669933; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.green12 A:hover {
	LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"; COLOR: #669933; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.red18 {
	FONT: 100 18px "黑体", Arial, Helvetica, sans-serif; COLOR: #e85c00; TEXT-DECORATION: none
}
.red18 A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "黑体", Arial, Helvetica, sans-serif; COLOR: #e85c00; FONT-SIZE: 18px; FONT-WEIGHT: 100; TEXT-DECORATION: none
}
.red18 A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "黑体", Arial, Helvetica, sans-serif; COLOR: #e85c00; FONT-SIZE: 18px; FONT-WEIGHT: 100; TEXT-DECORATION: none
}
.red18 A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "黑体", Arial, Helvetica, sans-serif; COLOR: #e85c00; FONT-SIZE: 18px; FONT-WEIGHT: 100; TEXT-DECORATION: none
}
.meigui12 {
	LINE-HEIGHT: 140%; FONT-FAMILY: "宋体"; COLOR: #990033; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.meigui12 A:visited {
	LINE-HEIGHT: 140%; FONT-FAMILY: "宋体"; COLOR: #990033; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.meigui12 A:link {
	LINE-HEIGHT: 140%; FONT-FAMILY: "宋体"; COLOR: #990033; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.meigui12 A:hover {
	LINE-HEIGHT: 140%; FONT-FAMILY: "宋体"; COLOR: #990033; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.shenzi16 {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #a917b7; FONT-SIZE: 16px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.shenzi16 A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #a917b7; FONT-SIZE: 16px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.shenzi16 A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #a917b7; FONT-SIZE: 16px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.shenzi16 A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #a917b7; FONT-SIZE: 16px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.shenzi12 {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #a917b7; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.shenzi12 A:visited {
	LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; COLOR: #a917b7; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.shenzi12 A:link {
	LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; COLOR: #a917b7; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.shenzi12 A:hover {
	LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; COLOR: #a917b7; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.shenzi12b {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #a917b7; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.shenzi12b A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #a917b7; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.shenzi12b A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #a917b7; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.Bshenzi12b A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #a917b7; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.red14 {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #a30a65; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.red14 A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #a30a65; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.red14 A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #a30a65; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.red14 A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #a30a65; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.red16 {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; FONT-SIZE: 16px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.red16 A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; FONT-SIZE: 16px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.red16 A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; FONT-SIZE: 16px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.red16 A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; FONT-SIZE: 16px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.red12 {
	LINE-HEIGHT: 140%; FONT-FAMILY: "宋体"; COLOR: #ff2e79; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.red12 A:visited {
	LINE-HEIGHT: 140%; FONT-FAMILY: "宋体"; COLOR: #ff2e79; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.red12 A:link {
	LINE-HEIGHT: 140%; FONT-FAMILY: "宋体"; COLOR: #ff2e79; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.red12 A:hover {
	LINE-HEIGHT: 140%; FONT-FAMILY: "宋体"; COLOR: #ff2e79; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.zihong14 {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #cc3300; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.zihong14 A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #cc3300; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.zihong14 A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #cc3300; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.zihong14 A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #cc3300; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.chengse12 {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #ff6600; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.chengse12 A:visited {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #ff6600; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.chengse12 A:link {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #ff6600; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.chengse12 A:hover {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #ff6600; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.chengse14 {
	LINE-HEIGHT: 130%; FONT-STYLE: normal; FONT-FAMILY: "黑体", Arial, Helvetica, sans-serif; COLOR: #fc600c; FONT-SIZE: 16px; FONT-WEIGHT: 300; TEXT-DECORATION: none
}
.chengse14 A:visited {
	LINE-HEIGHT: 130%; FONT-STYLE: normal; FONT-FAMILY: "黑体", Arial, Helvetica, sans-serif; COLOR: #fc600c; FONT-SIZE: 16px; FONT-WEIGHT: 400; TEXT-DECORATION: none
}
.chengse14 A:link {
	LINE-HEIGHT: 130%; FONT-STYLE: normal; FONT-FAMILY: "黑体", Arial, Helvetica, sans-serif; COLOR: #fc600c; FONT-SIZE: 16px; FONT-WEIGHT: 600; TEXT-DECORATION: none
}
.chengse14 A:hover {
	LINE-HEIGHT: 130%; FONT-STYLE: normal; COLOR: #fc600c; FONT-SIZE: 16px; FONT-WEIGHT: 600
}
.chengse16 {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #ff6600; FONT-SIZE: 16px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.chengse16 A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #ff6600; FONT-SIZE: 16px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.chengse16 A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #ff6600; FONT-SIZE: 16px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.chengse16 A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #ff6600; FONT-SIZE: 16px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.chengse12b {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #ff6600; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.chengse12b A:visited {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #ff6600; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.chengse12b A:link {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #ff6600; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.chengse12b A:hover {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #ff6600; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.shenlan12 {
	LINE-HEIGHT: 140%; FONT-FAMILY: "宋体"; COLOR: #6c6c6c; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.shenlan12 A:visited {
	LINE-HEIGHT: 140%; FONT-FAMILY: "宋体"; COLOR: #6c6c6c; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.shenlan12 A:link {
	LINE-HEIGHT: 140%; FONT-FAMILY: "宋体"; COLOR: #6c6c6c; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.shenlan12 A:hover {
	LINE-HEIGHT: 140%; FONT-FAMILY: "宋体"; COLOR: #6c6c6c; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.shenlan121 {
	LINE-HEIGHT: 180%;
	FONT-FAMILY: "宋体";
	COLOR: #666;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none
}
.shenlan121 A:visited {
	LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"; COLOR: #2d6297; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.shenlan121 A:link {
	LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"; COLOR: #2d6297; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.shenlan121 A:hover {
	LINE-HEIGHT: 180%; FONT-FAMILY: "宋体"; COLOR: #2d6297; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.shenlan16 {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 18px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.shenlan12b {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #1e4266; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.shenlan12b A:visited {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #1e4266; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.shenlan12b A:link {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #1e4266; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.shenlan12b A:hover {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #1e4266; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.green16 {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #4b8c17; FONT-SIZE: 16px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.green16 A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #4b8c17; FONT-SIZE: 16px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.green16 A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #4b8c17; FONT-SIZE: 16px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.green16 A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #4b8c17; FONT-SIZE: 16px; FONT-WEIGHT: bolder; TEXT-DECORATION: none
}
.shenlan14 {
	LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"; COLOR: #1e4266; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.shenlan14 A:visited {
	LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"; COLOR: #1e4266; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.shenlan14 A:link {
	LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"; COLOR: #1e4266; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.shenlan14 A:hover {
	LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"; COLOR: #1e4266; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.shenlan141 {
	LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"; COLOR: #004fbb; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.shenlan141 A:visited {
	LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"; COLOR: #004fbb; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.shenlan141 A:link {
	LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"; COLOR: #004fbb; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.shenlan141 A:hover {
	LINE-HEIGHT: 130%; FONT-FAMILY: "宋体"; COLOR: #004fbb; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lvse12 {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #30a609; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lvse12 A:visited {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #30a609; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lvse12 A:link {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #30a609; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lvse12 A:hover {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #30a609; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lvse12b {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #1d7713; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lvse12b A:visited {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #1d7713; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lvse12b A:link {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #1d7713; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lvse12b A:hover {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #1d7713; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lvse14 {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #15580e; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lvse14 A:visited {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #15580e; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lvse14 A:link {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #15580e; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lvse14 A:hover {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #15580e; FONT-SIZE: 14px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.blue16b {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #0e42f3; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.blue16b A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #0e42f3; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.blue16b A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #0e42f3; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.blue16b A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #0e42f3; FONT-SIZE: 16px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.bule12b {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #3366ff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.bule12b A:visited {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #3366ff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.bule12b A:link {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #3366ff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.bule12b A:hover {
	LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"; COLOR: #3366ff; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.B7 {
	LINE-HEIGHT: 200%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; LETTER-SPACING: 1px; COLOR: #cc0000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.B7 A:visited {
	FONT-STYLE: normal; FONT-FAMILY: "宋体"; LETTER-SPACING: 1px; COLOR: #cc0000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.B7 A:link {
	LINE-HEIGHT: 200%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; LETTER-SPACING: 1px; COLOR: #cc0000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.B7 A:hover {
	LINE-HEIGHT: 200%; FONT-STYLE: normal; FONT-FAMILY: "宋体"; LETTER-SPACING: 1px; COLOR: #cc0000; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.B5 {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.B5 A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.B5 A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.B5 A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 14px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.jinse12 {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #999900; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.jinse12 A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #999900; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.jinse12 A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #999900; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.jinse12 A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: "宋体"; COLOR: #999900; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.more {
	LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 9px; TEXT-DECORATION: none
}
.more A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 9px; TEXT-DECORATION: none
}
.more A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 9px; TEXT-DECORATION: none
}
.more A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 9px; TEXT-DECORATION: none
}
.more1 {
	LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 9px; TEXT-DECORATION: none
}
.more1 A:visited {
	LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 9px; TEXT-DECORATION: none
}
.more1 A:link {
	LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 9px; TEXT-DECORATION: none
}
.more1 A:hover {
	LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #fff; FONT-SIZE: 9px; TEXT-DECORATION: none
}
.hei12song {
	LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 12px
}
.hei12song A:link {
	LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.hei12song A:visited {
	LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; COLOR: #000000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.hei12song A:hover {
	LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; COLOR: #ff0000; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.hui12song {
	LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; COLOR: #999999; FONT-SIZE: 12px
}
.hui12song A:link {
	LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; COLOR: #999999; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.hui12song A:visited {
	LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; COLOR: #999999; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.hui12song A:hover {
	LINE-HEIGHT: 25px; FONT-FAMILY: "宋体"; COLOR: #999999; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.libiao12 {
	TEXT-ALIGN: left; FONT-FAMILY: "宋体"，Arial, Helvetica, sans-serif; COLOR: #333333; FONT-SIZE: 12px
}
.libiao12 UL {
	MARGIN: 0px; PADDING-LEFT: 8px; WIDTH: auto; HEIGHT: auto
}
.libiao12 LI {
	LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none; LIST-STYLE-IMAGE: none
}
.libiao12 SPAN {
	COLOR: #005075
}
.libiao12 LI A {
	FONT-STYLE: normal; TEXT-DECORATION: none
}
.libiao12 LI A:link {
	COLOR: #333333
}
.libiao12 LI A:hover {
	COLOR: #333333
}
.libiao12 LI A:visited {
	COLOR: #333333
}
.jktd{ margin-left:13px; margin-right:10px; line-height:150%; margin:0px 13px;}
.mingdan { width:240px;  height:413px; overflow:hidden;}
.mingdan ul{margin-left:10px;overflow-y:auto;height:390px;}
.mingdan ul li { border-bottom:#CAB57B 1px dashed; height:28px}
.mingdan ul li span{display:block; width:70px; float:left; font-size:14px; color:#966; line-height:28px}
.mingdan ul li span a{color:#966;}


